@charset "utf-8";
/* 共通 */
.sub_page .container{
	width: calc(100% - 30px);
	margin: 0 auto;
}
.register.sub_page .container,
.report.sub_page .container,
.press.sub_page .container,
.news.sub_page .container{
	min-height: calc(100vh - 210px);
}
.sub_page #content_body {
	margin:30px auto 0;
	max-width: 1106px;
	color: #000;
}
.sub_page #content_body li{
	color: #000;
}
.sub_page p{
	line-height: 1.7;
	margin: 0;
}
.en.sub_page p{
	font-size: 1.3em;
}
.jp.sub_page p{
	font-size: 1.5em;
}
.sub_page li p{
	font-size: 1rem;
}
.text_under{text-decoration: underline;}
@media (min-width: 750px){
			.en h2{
				font-size: 4em; 
			}
			.jp h2{
				font-size: 4.8em;
			}	
			.sub_page h3{
				font-size: 22px;
			}
			.sub_page h4{
				font-size: 20px;
			}	
}

/* 共通装飾 ---------------------------- */
/* 点滅 */
.blink {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	-webkit-animation: blink 1s ease infinite;
	animation: blink 1.5s ease infinite;
	font-size: 0.6em;
	background-color: #ff2631;
	color:#fff;
	font-weight: bold;
	margin-left: 1em;
	padding: 4px;
	border-radius: 8px;
	display: inline-block;
}
@-webkit-keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}


/* --------------  TOPページ  -------------- */
/* メインビジュアル */
.top_page .mainvisual_area{
	position: relative;
}
.top_page .mainvisual_area img{
	width: 100%;
	height: auto;
}
.top_page .mainvisual_area .logo{
	position: absolute;
}
.top_page .mainvisual_area .logo:hover{
	transform:scale(1.1,1.1);
	transition-duration: 0.5s;
}
@media (min-width: 1100px){
	.top_page .mainvisual_area .logo{
		left: 64%;
		top:10%;
	}
}
@media (min-width: 750px) and (max-width: 1099px) { 
	.top_page .mainvisual_area .logo{
		max-width: 120px;
		left: 54%;
		top:8%;	
	}
}
@media (max-width: 749px){
	.top_page .mainvisual_area .logo{
		max-width: 70px;
		top: 5%;
		left: 30%;
	}
}
@media (max-width: 600px){
	.top_page .mainvisual_area .logo{
		max-width: 50px;
	}
}
.top_page .mainvisual_area .mainvisual{
	object-fit: cover;
	width: 100%
}
/* バーチャルサイトへのリンク */
.top_bnr_area{
	margin: 60px auto;
	text-align: center;
}
/* 動画はこちらYouTubeへのリンク */
.top_videos_area{
	margin: 60px auto;
	text-align: center;
}
@media (max-width: 600px){
	.top_bnr_area img,
	.top_videos_area img{
		width: 96%;
	}
}
/* ICEFとは */
.top_about_area{
	background-image: url(../../images/top/whats-icef.jpg);
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom:30px;
}
/* TOP ビヨンド */
.top_beyond_area{
	background-color: #019444;
	padding: 60px 0 20px;
}
.top_beyond_area h2{
	padding-top:0;
}
.top_beyond_area h2,
.beyond_box p,
.beyond_box a{
	color:#fff;
}
.beyond_box .pic_box{
	text-align: center;
}
@media (min-width: 750px){
	.beyond_box{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}	
	.beyond_box .text_box{
		width: 700px;
		min-height: 300px;
	}
	.beyond_box .pic_box img{
		max-width: 300px;
	}
}
@media (max-width: 749px){
	.beyond_box .pic_box img{
		max-width: 260px;
	}
}
/* ステートメント */
.top_page .top_statement_area{
	
}
.top_page .top_statement_area .pdf_img{
	text-align: right;
}
.top_page .top_statement_area .pdf_img a{
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 6px;
}
/* トップ10イノベーション */
.top_page .top_top10_inno_area{
 background-image: url(../../images/top/top10-bg.png);
 background-repeat: repeat-x;
padding: 30px 0;
}
@media screen and (min-width: 750px){
	.top_page .wid75{
		width: 75%;
	}
}
/* ロードマップ */
.top_page .top_roadmap_area{
	border-bottom: 1px solid #002D64;
}
/* 主催以下 */
.top_page .top_link_area h3,
.top_page .top_link_area h4{
	text-align: center;
}
.top_page .top_link_area h4{
	margin-top: 40px;
}
@media (min-width: 1100px){
	.top_page .link_box .col7 li{
		width:14%;
	}
	.top_page .link_box .col7 li img{
		max-width: 100%;
	}
}
@media (min-width: 750px){
	.top_page .top_link_area{
		margin: 30px auto ;
		max-width: 1100px;
	}
	.top_page .link_box ul{	
		display: flex;
		justify-content: center;
	}
	.top_page .link_box li{
		text-align: center;
		margin: 20px 30px;
		flex-shrink: 0;
	}
	.top_page .link_box .col4 li{
		margin: 20px 10px;
	}
	.top_page .link_box .col6 li{
		margin: 20px 0;
	}
	.top_page .link_box .col7 li{
		margin: 20px 0;
	}
}
@media screen and (max-width: 749px){
	.top_page .top_link_area{
		margin: 10px auto ;
		text-align: center;
	}
}
/* -------------- TOPページ & 新着情報  -------------- */
.news_area{
	max-width: 1106px;
}
.news_area .news_box{
	margin: 0 35px 26px 0;
}
.news_area .news_box:nth-of-type(4n){
	margin-right:0;
}
.news_area .news_box .news_img_box{
	margin: 0;
}
.news_area .news_box .news_text_box{
	padding: 10px;
	margin: 0;
	line-height: 1.4;
}
.news_area .news_box .news_text_box .tit{
	font-weight:bold;
	font-size: 1.6em;	
	line-height: 1.4;
}
.news_area .news_box .news_text_box .date{
	position: relative;
}
.en .news_area .news_box .news_text_box .date{
	font-size: 1.1em;
}
.jp .news_area .news_box .news_text_box .date{
	font-size: 1.3em;
}
/* 新着情報の点滅 */
.news_box .blink{
	position: absolute;
	top:0;
	left: 110px;;
}

/* カテゴリタグ */
.news_area .news_box .news_tag{
	background-color: #fff;
	color: #002D64;
	margin: 0;
	display: inline-block;
	padding: 2px 12px;	
}
.en .news_area .news_box .news_tag{
	font-size: 1em;
}
.jp .news_area .news_box .news_tag{
	font-size: 1.2em;
}
.news_area .news_box .news_tag.news{
	border-left: 10px solid #c48de2;
}
.news_area .news_box .news_tag.roadmap{
	border-left: 10px solid #5F1985;
}
.news_area .news_box .news_tag.past{
	border-left: 10px solid #F11999;
}
.news_area .news_box .news_tag.program{
	border-left: 10px solid #009FFF;
}
.news_area .news_box .news_tag.top10{
	border-left: 10px solid #00A199;
}
@media screen and (min-width:750px){
		.news_area .news_box{
			float: left;
			max-width: 250px;
			width: 50%; 
		}
		.news_area .news_box .news_img_box{
			position: relative;
			width: 250px;
			height: 150px;
			overflow: hidden;
		}
		.news_area .news_box .news_img_box img{
			width: 100%;
			height: 150px;
			overflow: hidden;
		}
		.news_area .news_box .news_tag{
			position: absolute;
			left: 0;
			bottom: 0;
			text-align: center;
		}	
		.news_area .news_box .news_text_box{
			background: #002D64;
			
		}
		.news_area .news_box a .news_text_box p{
			color: #fff;			
		}
		.news_area .news_box .news_text_box .tit{
			margin-bottom: 20px;
		}
		.news_area .news_box .news_text_box .date{
			margin: 40px 0 0 0 ;
		}		
}
@media screen and (min-width:1106px){
		.news_area .news_box{
			width: 25%;
		}
		.news_area .news_box .news_img_box img{
			max-width: 100%;
			height: auto;
			object-fit:cover;
		}	
}

@media screen and (max-width:749px){
		.news_area{
			margin:10px auto;
			width:92%;
		}
		.news_area .news_box{
			width: 100%;
			margin: 0 auto 20px;			
			border-bottom: solid 1px #002D7D;			
		}
		.news_area .news_box .thum{
			display:none;
		}
		.news_area .news_box .news_tag{
			border-top: 1px solid #999;
			border-right: 1px solid #999;
			border-bottom: 1px solid #999;
			text-align: left;
		}
		.news_area .news_box .news_text_box .date{
			margin: 10px 0 ;
		}		
}
/* ----------------------------
各ページ
---------------------------- */
/* --------------  プログラム  -------------- */
#program_page .program_theme{
	font-weight: bold;
	margin: -20px 0 30px;
	color: #16365E;
}
.en #program_page .program_theme{
	font-size: 1.6em;
}
.jp #program_page .program_theme{
	font-size: 1.8em;
}
#program_page ul.disc{
	margin: 20px 0 10px 20px;
}
.program_guide{
	max-width: 820px;
}
.program_guide h3{
	font-size: 2em;
	margin-bottom: 10px;
}
.program_guide h3::before{
	content:"●";
	margin-right: 5px ;
}
#program_page .time_table img{
	max-width: 100%;
}
#program_page .q_link_box{
	margin: 20px 0 40px;
	text-align: right;
}
#program_page .q_link_box .common_btn{
	font-size: 16px;
	padding: 4px 20px 6px;
}
.sub_page .jp_page .program_guide .session{
	max-width: 6em;
	float: left;
}
.sub_page .jp_page .program_guide .session_r{
	margin-left:  5.5em;
	width: calc(100% - 6em);
}
.sub_page .en_page .program_guide .session{
	max-width: 11.5em;
	float: left;
}
.sub_page .en_page .program_guide .session_r{
	margin-left:  11.5em;
	width: calc(100% - 11.5em);
}
.schedule_area{
	margin: 40px 0;
}
.schedule_area .schedule_text {
	font-size: 1.8em;
	text-align: center;
	margin: 20px auto;
}
.schedule_area .schedule_box a{
	display: block;
}
.schedule_area .schedule_box a h3{
	font-size: 2em;
	padding: 12px 0;
	background-color: #2b92d5;
	color: #fff;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 2px;
	margin-bottom: 0;
}
.en .schedule_area .schedule_box a h3{
	font-size: 1.6em;
	letter-spacing: normal;
}
.schedule_area .schedule_box ul{
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
}
.schedule_area .schedule_box li{
	border-bottom: solid 1px #ddd;
	border-right: solid 1px #ddd;
	padding: 6px 1em;
}
.en .schedule_area .schedule_box li{
	font-size: 1.25em;
}
.jp .schedule_area .schedule_box li{
	font-size: 1.5em;
}
.schedule_box li:nth-child(2n+1){
	background-color: #EAEEF9;
}
.schedule_box li:nth-child(2n){
	background-color: #dfe4f9;
}
.schedule_box li span{
	margin-right: 10px;
}
.schedule_box li.tit{
	color:#161858!important;
	font-weight: bold;
}

.program_detail_area{
	margin-bottom: 60px;
}

@media screen and (min-width: 750px) {
		.schedule_box{
			width: 48%;
		}
}
.program_detail_area p.program_tit{
	font-size: 2em;
	font-weight: bold;
	margin: 80px 0 40px;
}
.program_detail_area p.program_tit span{
	float:right;
}
#program_page .program_detail_area .program_one_box h2{
	margin: 0 0 12px 0;
	padding: 4px 0 0 0;
	line-height: 1.15;
	color: #002D64;
}
.en #program_page .program_detail_area .program_one_box h2{
	font-size: 1.7em;
}
.jp #program_page .program_detail_area .program_one_box h2{
	font-size: 2em;
}
@media screen and (min-width: 750px) {
			.program_detail_area .session_box .date_box{
				width: 180px;
				float: left;
				padding-top: 40px;
			}
			.program_one_box{
				margin-left: 180px;
				padding: 40px;
			}
			#program_page .program_detail_area .session_box .date_box p{
					max-width: 180px;
				}
			#program_page.en_page .program_detail_area .session_box .date_box p{
					max-width: 200px;
		}

}
@media screen and (max-width: 749px) {
	#program_page .program_detail_area .session_box .date_box{
		margin: 20px auto;
	}
		#program_page .program_detail_area .session_box .date_box .date br{
				display:none;
		}	
}
		#program_page .program_detail_area .session_box .date_box p{
				text-align: center;
				font-size: 1.2em;
		}
#program_page .program_detail_area .session_box .date_box .session_name {
	background-color: #002D64;
	color: #fff;
	text-align: center;
	padding: 4px;
	font-weight: bold;
	margin: 0 0 3px ;
	letter-spacing: 1.5px;
	font-size: 1.5em;
}
#program_page.en_page .program_detail_area .session_box .date_box .session_name {
	white-space: nowrap;
	letter-spacing: normal;
	font-size: 1.3em;
}
#program_page .program_detail_area .session_box .date_box .date{
	margin-top: 10px;
	font-size: 1.3em;
	font-weight: bold;
}
@media screen and (max-width: 749px) {
	#program_page .program_detail_area .session_box .date_box .date{
		margin-bottom: 10px;
	}

}
.program_detail_area .program_one_box .chair_man{
	margin: 40px 0;
}
.program_detail_area .program_one_box .profile::after{
	clear: both;
	content: "";
	display: block;
}
.program_detail_area .program_one_box .name{
	font-weight: bold;
	margin-bottom: 4px;
	padding-right: 0.6em;
}
.en .program_detail_area .program_one_box .name{
	font-size: 1.6em;
}
.jp .program_detail_area .program_one_box .name{
	font-size: 1.8em;
}
.program_detail_area .program_one_box .name span{
	font-size: 0.8em;
	font-weight:normal;	
}
.program_detail_area .program_one_box .position{
	font-size: 1.3em;
	line-height: 1.5;
}
.program_detail_area .program_one_box .profile_pic {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 50%;
	background-color: #ddd;
	text-align: center;
	margin:0 20px 20px 0;
	float: left;
}
.program_detail_area .program_one_box .profile_pic span{
	line-height: 100px;
	 font-family: Georgia;font-size: 18px;font-weight: bold;color: #fff;
}
.program_detail_area .program_one_box .profile_pic img{
	border-radius: 50%;
	width: 100px;
	height: auto;
	object-fit:cover;
}
.profile_text{
	margin-right: 10px;
}
#program_page .pdf_box{
	margin:10px 0 20px 120px;
	max-width: 190px;
}
.sub_page #program_page .backlist_brn{
	font-size: 1.2em;
	text-align: center;
	clear: both;
}
@media screen and (max-width: 749px) {
	.sub_page #program_page .backlist_brn{
		margin-bottom: 20px;
	}
}
#program_page .backlist_brn a{
	color: #fff;
	display: block;
	float: right;
	background-color: #18549e;
	padding: 4px 20px;
}
#program_page .backlist_brn::after{
	clear: both;
	content: "";
	display: block;
}
.program_detail_area .program_one_box .pdf_box span{
	font-size: 0.9em;
}
.jp .program_detail_area .program_one_box .pdf_box span{
	font-size: 1.1em;
}
.program_detail_area .program_one_box .pdf_box .btn_pdf a{
		width: 190px;
		color: #fff;
}
.program_detail_area .program_one_box .pdf_box .btn_pdf {
	font-size: 1.1em;
	padding: 2px 7px;
	background-color: #002D64;
}

@media screen and (min-width: 750px) {
		.program_detail_area .program_one_box .speaker_man{
			float: left;
			width: 400px;
			min-height:250px;
			margin: 20px 0 ;
		}
	.program_detail_area .program_one_box .speaker_area{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.program_detail_area .program_one_box .speaker_box{ /*2021*/
			width:50%;
			min-width: 400px;
			margin: 20px 0 ;
	}
}
#program_page .roadmap li{
	position: relative;
	list-style:none;
	margin-left:0;
	padding-left:15px;
}
#program_page .roadmap li::before{
	position: absolute;
	content: "-";
	left:5px;
}
#program_page .youtube_box{
	width: 280px;
	margin: 20px auto 0;
	border: solid 1px #ddd;
	border-radius: 10px;
	padding: 20px;
	float: right;
}
#program_page .youtube_box p{
	text-align: center;
	font-weight: bold;
}
#program_page .youtube_box p:first-child{
	margin-top: 6px;
}
#program_page .youtube_box .logo{
	text-align: center;
}
#program_page .youtube_box .logo img{
	/*max-width: 180px;*/
	max-width: 50px;
	padding-top: 10px;
}
#program_page .youtube_box .btn_box{
	margin: 10px auto;
	display: flex;
	justify-content: space-between;
}
.youtube_box .common_btn{
	display: inline-block;
	width: 130px;
	box-sizing: border-box;
}
/* イノベーション事例リンク付ける */
#program_page .inno_attach{
	margin-bottom: 30px;
}
@media screen and (min-width: 750px) {
	#program_page .inno_attach .inno_attach_box{
		float: right;
		display: flex;
	}
}
#program_page .inno_attach .inno_link_box{
	width: 260px;
	margin: 0 10px 10px 0;
	border: solid 1px #ddd;
	border-radius: 10px;
	padding: 20px;
	max-height: 90px;
}
#program_page .inno_attach .youtube_box{
	width: 260px;
	margin: 0 ;
	float:none;
	max-height: 90px;
}
#program_page .inno_attach .youtube_box p{
	margin-bottom: 34px;
}
#program_page .inno_attach .inno_link_box p{
	text-align: center;
	font-weight: bold;
}
#program_page .inno_attach .inno_link_box p:first-child{
	margin-top: 6px;
}
#program_page .inno_attach .inno_link_box p span{
	font-size: 0.9em;
	font-weight: normal;
	display: inline-block;
}
#program_page .inno_link_box .btn_box{
	margin: 10px auto;
	display: flex;
	justify-content: space-between;
}
#program_page .inno_attach .btn_box span{
	width: 100px;
	display: inline-block;
}
/* --------------  参加登録 register  -------------- */
.register .register_box{
	margin: 40px auto ;
}
.register .register_box h3{
	margin-top: 30px;
}
.register .register_box ul{
	margin: 10px 0 0 2em;
}
.register .register_box p{
	font-size: 16px;
}
.register .btn_box .btn{
	font-size: 22px;
	letter-spacing: 2px;
	padding: 6px 30px;
}
/* --------------  報道関係者 press  -------------- */
.press .press_box{
	margin: 20px 0 60px;
}
.press .press_box h3{
	margin-top: 60px;
}
.jp .press_box .btn_box a .btn{
	letter-spacing: 2px;
}
.press_box .btn_box a .btn{
	min-width:400px;
}
/* --------------  イノベーション事例　TOP10  -------------- */
.top10_area{
	margin-bottom: 60px;
}
.top10 .text_box{
		margin: 30px 0;
}	
.top10 .text_box h3{
		margin-bottom: 20px;
}
.top10 h4{
	margin: 40px 0 8px;
}
/* 2021イノベーション事例 */
.top10 .inno2021{
	margin: 60px 0 20px;
}
.top10 .inno2021 table tr.bg1 td{
	background: #E6EFFF;
}
.top10 .inno2021 table tr.bg2 td {
	background: #D6DFFF;
}
.top10 .inno2021 th,
.top10 .inno2021 td{
	border: 1px solid #FFF;
	font-size: 1.6em;	
}
.top10 .inno2021 td{
	padding: 6px 10px;
	vertical-align: middle;
}
.top10 .inno2021 table thead th{
	padding: 6px 4px;
	background: #002D64;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
}
.top10 .inno2021 td.move,
.top10 .inno2021 td.pdf{
	text-align: center;
}
.top10 .inno2021 td.move a,
.top10 .inno2021 td.pdf a{
	background-repeat: no-repeat; 
	background-color: #002D64;	
	border-radius: 3px;
	font-size: 11px;
	color: #fff;
	background-position: 90% 55%;
	text-align: center;
	display: inline-block;
	padding: 4px 28px 4px 10px;
}
.top10 .inno2021 td.move a{
	background-image : url("../../images/common/move_icon.png");
}
.top10 .inno2021 td.pdf a{
	background-image : url(../../images/common/pdficon_small.png);
}
@media screen and (min-width: 750px) {
	.inno2021 thead th:first-of-type{
		width: 14em;
	}		
	.top10 .inno2021 thead th:nth-of-type(4){
		width: 10em;
	}	
	.top10 .inno2021 thead th:nth-of-type(2),
	.top10 .inno2021 thead th:nth-of-type(5),
	.top10 .inno2021 thead th:nth-of-type(6){
		width: 8em;		
	}
	.top10 .inno2021 thead th:nth-of-type(5),
	.top10 .inno2021 thead th:nth-of-type(6){
		font-size: 12px;
	}
}
@media screen and (max-width:350px) {
	.top10 .inno2021 th{
		display: none;
	}
	.top10 .inno2021 td.cate{
		background-color: #6D66A7;
		width: 100%;	
	}
	.top10 .inno2021 td{
		width: 100%;		
		box-sizing: border-box;
		display: block;
	}
}
/* 2020以前のtop10 top10_area内 */
.top10_area .inno2015 h4{
	margin-top: 20px;
}
.top10_area h4 span{
	margin-left: 6px;
	font-size: 0.7em;
	font-weight: normal;
}
.top10_area table th,
.top10_area table td{
	padding: 0.25em 1em;
	min-height: 1em;
	border: 1px solid #FFF;
}
.top10_area table th{
	background: #002D64;
	color: #FFF;
	border: 1px solid #FFF;
	text-align: left;
	font-weight: normal;
	font-size: 1.6em;
}
.top10_area table td{
	color: #222;	
	vertical-align: middle;
}
.en .top10_area table th{
	font-size: 1.6em;
}
.jp .top10_area table th{
	font-size: 1.9em;
}
.en .top10_area table td{
	font-size: 1.35em;
}
.jp .top10_area table td{
	font-size: 1.6em;
}
.top10_area table tr:nth-child(2n+1) td{
	background: #E6EFFF;
}
.top10_area table tr:nth-child(2n) td {
	background: #D6DFFF;
}
@media screen and (min-width: 750px) {
	.jp .inno2020 tr th:first-of-type,
	.jp .inno2019 tr th:first-of-type{
		width:10em;
	}
	.jp .inno2020 tr th:nth-of-type(2),
	.jp .inno2019 tr th:nth-of-type(2){
		width:20em;
	}	
	.en .inno2020 tr th:first-of-type,
	.en .inno2019 tr th:first-of-type{
		width:16em;
	}
	.en .inno2020 tr th:nth-of-type(2),
	.en .inno2019 tr th:nth-of-type(2){
		width:22em;
	}		
}
.top10 .pagetop{
	text-align: right;
	margin: 20px 0 0;
}

/* ロードマップ */
.roadmap .hai_list{
	margin-top: 3px;
}
.roadmap .hai_list li{
	font-size: 16px;
	line-height: 1.5;
}
.roadmap .roadmap_box{
	margin: 40px 0 ;
	border-top: 1px solid #595757;
	padding-top:40px
}
.roadmap .roadmap_box h3{
	margin-bottom: 30px;
}
.roadmap .roadmap_box p{
	font-size: 16px;
}
@media screen and (min-width: 750px) {
	.roadmap .roadmap_flex{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	.roadmap .roadmap_flex .roadmap_text{
		max-width:640px;
	}
	.one_column .roadmap_text{
		width:640px;
	}
}
.roadmap .pdf_img{
	max-width: 460px;
	text-align: center;
	margin-bottom: 20px;
}
.roadmap .pdf_img h4{
	margin: 20px auto 10px;
	color: #151515;
	line-height: 1.3;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.roadmap .pdf_img img{
	max-width:350px;
	border: 1px solid #cccccc;
}
.roadmap p.pdf_btn{
	font-size: 10px;
	text-align: left;
	text-indent: 0.5em;
}
.roadmap .pdf_img .roadmap_text{
	margin-top: 20px;
	text-align: left;
}
.roadmap .pdfsizu a:hover{
	color: #929090 !important;
}
.roadmap .youtube_link{
	border: solid 1px #ddd;
	border-radius: 10px;
	padding: 16px 20px;
	text-align: center;
}
@media only screen and (min-width: 750px) {
.roadmap .youtube_link{
	margin: -80px 0 0;
	float: right;
	}
}
.roadmap .youtube_link p{
	font-weight: 600;
}
.roadmap .youtube_link a{
	font-size: 13px;
	margin-top: 3px;
	background: #004064;
	color: #fff;
	padding: 2px 0;
	display: block;
	border-radius: 4px;
}
/* Report レポート→ダイジェスト→過去のプログラム  */
.reports_list_area{
	margin: 0 -13px 0 -13px;
}
.reports_list_area .reports_list_box{	
	min-height: 200px;
	position: relative;
	float:left;
	padding: 25px;
	margin: 0 13px 26px 13px;	
}

@media only screen and (min-width: 750px) {
		.reports_list_area .reports_list_box{				
			border: 1px solid #c7ced6;
			width: 296px;
	}
}
@media only screen and (max-width: 749px) {
		.reports_list_area .reports_list_box{				
			border-bottom: 1px solid #c7ced6;
			max-width: 296px;
	}
}
.reports_list_area .reports_list_box h3 span{
	display: block;
	padding-top: 6px;
}
.reports_list_area .reports_list_box h3.f_16{
	font-size:16px;
}
.reports_list_area .reports_list_box .fss{
	font-size: 19px;
}
.reports_list_area .reports_list_box p.posted{
position: absolute;
bottom: 45px;
}
.reports_list_area .reports_list_box .date{
position: absolute;
bottom: 15px;
}
.reports_list_area .reports_list_box .report_more_btn{
	position: absolute;
	right: 14px;
	bottom: 14px;
}
.reports_list_area .reports_list_box .report_more_btn a{
	background: #002D64;
	padding: 2px 10px;
	text-align: center;
	color: #fff ;
	display: block;
}

/* pager */
.year_pager{
	margin:30px auto;
}
.year_pager ul{
	text-align: center;
}
.year_pager li{
	display: inline-block;
	border: 1px solid #aaa;
	padding: 4px 8px;
	margin:  0 4px;
	font-size: 15px;
	list-style: none!important;
}
@media only screen and (max-width: 749px) {
		.year_pager ul{
				text-align: left;
			}	
		.year_pager li{
			margin: 4px 2px;
			font-size: 12px;
		}
}
.year_pager li.current{
	background-color:#999 !important;
}
.year_pager li a{
	text-decoration: none;
	color:#000;
}
.year_pager li:hover{
	border: 1px solid #707070;
	color:#333;
}
.year_pager li.current a{
	text-decoration: none;
	color:#fff;
}
/* --------------  Past Annual Reports  -------------- */
/* pastevent →ディレクトリ変更 (reports) */
.pastevent .pastevent_flex_area{
	margin: 40px auto 60px;
}
.pastevent .pastevent_flex{
	margin: 20px auto;
	border-bottom: solid 1px #595757;
}
.pastevent .event_box{
	max-width: 510px;
	margin: 0 auto 20px;
	text-align: center;
}
@media screen and (min-width: 750px) {
	.pastevent .pastevent_flex{
		display: flex;
		justify-content: space-between;
		margin: 40px auto;
	}
	.pastevent .event_box{
		width: 50%;
	}
}
.en.pastevent .event_box p{
	font-size: 1.35em;
}
.jp.pastevent .event_box p{
	font-size: 1.6em;
}
.pastevent .event_box .event_img_link{
	max-width: 290px;
	text-align: center;
	margin-bottom: 20px;
}
.pastevent .event_box .event_img_link img{
	object-fit: cover;
	width: 100%;
	height: auto;
	border: solid 1px #efebeb;
}
.pastevent .event_box .pdf_btn{
	margin: 20px auto;
}
/* Accessibility */
.accessibility th{
	text-align: left;
}
.en.accessibility td{
	font-size: 1.25em;
}
.jp.accessibility td{
	font-size: 1.5em;
}
.accessibility td,
.accessibility th{
	vertical-align: middle;
}
.accessibility .disc li{
	margin-bottom:20px;
	font-size: 0.95rem;
}
.accessibility .disc li p{
	font-size:1.1rem;
}
/* --------------  ウェブサイトプライバシーポリシー  -------------- */
/* --------------  サイトポリシー  -------------- */
/* --------------  アクセシビリティ  -------------- */
.policy_common_area{
	margin-bottom:100px;
}
.policy_common_area h2{
	margin-bottom: 30px;
}
.policy_common_area h3{
	margin:30px 0;
}
.policy_common_area ul{
	margin:20px 0 20px 20px;
}
.policy_common_area .line_top{
	margin-bottom:30px;
}